<template>
  <footer class="footer">
    <p class="text-gray text-lg justify-self-start text-center">
      &#169; 2021, made with <span class="text-red-500">&#10084;</span> by
      HomeDima for a better web.
    </p>
    <ul class="footer__list">
      <li
        class="text-gray text-md"
        v-for="(link, idx) in ['HomeDima', 'About Us', 'Blog', 'License']"
        :key="idx"
      >
        <nuxt-link to="/">{{ link }}</nuxt-link>
      </li>
    </ul>
  </footer>
</template>

<style lang="scss" scoped>
.footer {
  @apply flex flex-wrap items-center justify-center sm:justify-between gap-2 mb-4;
}
.footer__list {
  @apply flex flex-nowrap items-center justify-center gap-3;
}
</style>
